<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="css/style.css" rel="stylesheet" type="text/css">
</head>
<body>
<div class="container">
    <form action="register.php" method="post">
        <label for="firstName" class="field">First Name:
            <input id="firstName" type="text" class="field" name="firstName" required>
        </label>
        <br>
        <label for="lastName" class="field">Last Name:
            <input id="lastName" type="text" class="field" name="lastName" required>
        </label>
        <br>
        <label for="eyeColor" class="field">Eye Color:
            <input id="eyeColor" type="text" name="eyeColor" required>
        </label>
        <br>
        <label for="age" class="field">Age:
            <input id="age" type="number" class="field" min="18" required>
        </label>
        <br>
        <label for="email" class="field">Email:
            <input id="email" type="email" class="field" name="email" required>
        </label>
        <br>
        <label for="password" class="field" >Password:
            <input id="password" type="password" class="field" name="password" required>
        </label>
        <br>
        <input type="submit" class="field" name="submit">
    </form>
</div>

</body>
</html>
